## haskell-base64-bytestring 0.1.0.2

=== debian/changelog ===
haskell-base64-bytestring (0.1.0.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:12 +0100

haskell-base64-bytestring (0.1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 12:04:27 -0400
