## haskell-base64-bytestring 0.1.0.3

=== debian/changelog ===
haskell-base64-bytestring (0.1.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2011 19:35:43 -0400
