## haskell-base64-bytestring 0.1.1.0

=== debian/changelog ===
haskell-base64-bytestring (0.1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:42:04 +0100
