## haskell-base64-bytestring 0.1.1.1

=== debian/changelog ===
haskell-base64-bytestring (0.1.1.1-2) unstable; urgency=low

  * New patch: No threaded testsuite

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 May 2012 12:16:48 +0200

haskell-base64-bytestring (0.1.1.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Mon, 30 Apr 2012 16:10:54 -0400
