=== debian/control ===
--- 
+++ 
@@ -5,11 +5,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
+  , libghc-quickcheck2-dev
+  , libghc-hunit-dev
+  , libghc-test-framework-dev
+  , libghc-test-framework-quickcheck2-dev
+  , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/base64-bytestring
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-base64-bytestring
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-base64-bytestring
