=== debian/control ===
Source: haskell-base64-bytestring
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-quickcheck2-dev
  , libghc-hunit-dev
  , libghc-test-framework-dev
  , libghc-test-framework-quickcheck2-dev
  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/base64-bytestring
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-base64-bytestring
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-base64-bytestring

Package: libghc-base64-bytestring-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast base64 encoding/deconding for ByteStrings${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-base64-bytestring-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast base64 encoding/deconding for ByteStrings${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-base64-bytestring-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: fast base64 encoding/deconding for ByteStrings${haskell:ShortBlurb}
 ${haskell:Blurb}
