## haskell-base64-bytestring 1.0.0.1

=== debian/changelog ===
haskell-base64-bytestring (1.0.0.1-8build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 14:59:27 +0100

haskell-base64-bytestring (1.0.0.1-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:29 -0400

haskell-base64-bytestring (1.0.0.1-7) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 14:29:42 -0400

haskell-base64-bytestring (1.0.0.1-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:05 -0500

haskell-base64-bytestring (1.0.0.1-5) experimental; urgency=medium

  * Disable the test suite on architectures without a threaded runtime, due to
    https://github.com/haskell/cabal/issues/2398

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Aug 2015 09:45:22 +0200

haskell-base64-bytestring (1.0.0.1-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:59 +0200

haskell-base64-bytestring (1.0.0.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:46 +0200

haskell-base64-bytestring (1.0.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:32 +0100

haskell-base64-bytestring (1.0.0.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 08:45:19 -0500
