=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/haskell/cabal/issues/2398
ifeq (yes,$(shell ghc --info | grep -q 'Support SMP.*YES' && echo yes))
DEB_ENABLE_TESTS := yes
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
