## haskell-base64-bytestring 1.0.0.2

=== debian/changelog ===
haskell-base64-bytestring (1.0.0.2-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 13:15:05 +0200

haskell-base64-bytestring (1.0.0.2-2) unstable; urgency=medium

  * Build-depend on haskell-devscripts (>= 0.15) to work around
    ancient timestamp.  closes: #933166.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 13:27:06 -0400

haskell-base64-bytestring (1.0.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:48:25 -0400

haskell-base64-bytestring (1.0.0.1-10) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:15 +0300

haskell-base64-bytestring (1.0.0.1-9) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:41 -0400
