=== debian/control ===
--- 
+++ 
@@ -2,25 +2,29 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
  libghc-hunit-dev,
  libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-split-dev,
+ libghc-split-prof,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/bos/base64-bytestring
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-base64-bytestring
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/haskell/base64-bytestring
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base64-bytestring
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base64-bytestring]
 
 Package: libghc-base64-bytestring-dev
 Architecture: any
