## haskell-base64-bytestring 1.0.0.3

=== debian/changelog ===
haskell-base64-bytestring (1.0.0.3-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:22:14 +0000

haskell-base64-bytestring (1.0.0.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 16:17:55 +0200

haskell-base64-bytestring (1.0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:37:51 -0700
