## haskell-base64-bytestring 1.0.0.3-1

=== debian/changelog ===
haskell-base64-bytestring (1.0.0.3-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:19:37 +0800
