=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: haskell-base64-bytestring
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-hunit-dev,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-split-dev,
- libghc-split-prof,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/base64-bytestring
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base64-bytestring
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base64-bytestring]
