=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/haskell/cabal/issues/2398
ifeq (yes,$(shell ghc --info | grep -q 'Support SMP.*YES' && echo yes))
export DEB_ENABLE_TESTS := yes
endif

%:
	dh $@
